Subject: New Reply Received - Incorrect assembly of furniture
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sat, 22 May 2021 08:59:57 +0000

Hi Elharith elsiddig,  The customer has responded to the ticket.  Incorrect assembly of furniture  Ticket comment <div dir="auto">Hello,<div dir="auto"><br></div>
<div dir="auto">I have received multiple emails saying that you have raised the issue to the "concerned team", but it's been two weeks since I first raised this matter, and there is no resolution yet.</div>
<div dir="auto"><br></div>
<div dir="auto">This is atrocious customer service from HomeCentre. An item which was incorrectly assembled is lying idle in my home for two weeks, waiting for your team to come and fix it.</div>
<div dir="auto"><br></div>
<div dir="auto">Request your immediate attention to this matter - I would really appreciate it if you could send someone to come fix the item latest by tomorrow.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto"><br></div>
<div dir="auto">Mithun Philip</div>
<div dir="auto"><br></div>
<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 21 May 2021, 10:59 Homecentre, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div>Hi Mithunphilip,<br><br>
</div>
<div dir="ltr">
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We sincerely apologize for any inconvenience caused, <br><br>We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div><br></div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div><br></div>
<div>We appreciate your patience.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2570105